[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=lm_hypercar_valkyrie.kn5
IN=0
OUT=50

[LOD_1]
IN=50
OUT=100
FILE=lm_hypercar_valkyrie_lod_b.kn5

[LOD_2]
IN=100
OUT=2000
FILE=lm_hypercar_valkyrie_lod_c.kn5

